/*
Theme Name: Kinetika for WordPress Child
Theme URI: http://kinetika.imaginem.co
Template: kinetika
Author: imaginem
Author URI: http://kinetika.imaginem.co
Description: Kinetika Studio - Fullscreen Photography Theme for WordPress.
Tags: white,black,two-columns,responsive-layout,custom-background,threaded-comments,translation-ready,custom-menu
Version: 3.2.1513130518
Updated: 2017-12-13 02:01:58

*/

a.codedb {
    color: #1F3F7B !important;
    font-weight: bold;
}

.social a {
    color: #fff !important;
    font-size: 3em !important;
    margin: 0 6px;
}

.social a:hover {
    color: #c0392b !important;
}


.copyright-text, .social {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.homemenu .sf-menu li.menu-item a {
    font-size: 11px;
}

#copyright {
    padding: 15px 0;
}

.copyright-text {
    font-size: 11px;
}

#copyright {
    color: #444;
    position: relative;
    z-index: 2;
    background: rgba(0,0,0,0.05);
}

.page-id-170 div#copyright {
    padding: 0 !important;
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: #CCCCCC;
}

/*
.page-id-170 div#copyright {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.page-id-170 div#copyright * {
    color: #fff !important;  
}
*/

.page-id-170 .social a { font-size: 2.5em !important; }

.page-id-170 .backstretch {
    display: none;
}

.page-id-170 div#home {
    margin-bottom: -55px !important;
    overflow: hidden !important;
}

.social a {
    color: #363636 !important;
}

.page-is-fullscreen {
    background: #3A3A3A;
}
/*
.photowall-item.iframe .photowall-item-inner, .photowall-item.iframe iframe{
   width: 100% !important;
   height: 100% !important;
}

.photowall-item.iframe {
    height: 18.5% !important;
}
*/


#iframe-video iframe {
    width: 600px !important;
    height: 500px !important;
}

.videobg iframe { height: 150px !important; }
.grid-item {
    margin-bottom: 15px;
}
.title { font-weight: bold; }
.description {
    line-height: 15px;
    font-size: 12px;
}

.page-id-168 a.img-pop {
    display: block;
    height: 150px;
    overflow: hidden;
}

.play-button {
    position: absolute;
    top: 30%;
    left: 44%;
    font-size: 6em !important;
    color: #fff;
}

.page-id-168 .section-title {
    font-weight: lighter;
    font-size: 42px !important;
}

.page-id-75 div#mtheme-block-7 {
    background-color: #fff;
    width: 72%;
    padding: 20px;
}

.page-id-75 #mtheme-block-7 iframe {
    height: 609px !important;
}

.page-id-75 div#mtheme-block-8  {
    background: #fff;
    width: 72%;
    padding: 20px;
    margin-top: 7%;
}

.page-id-75 div#mtheme-block-6 {
    background: #fff;
    margin-bottom: 10px;
    padding: 10px;
    width: 78%;
    color: #000 !important;
}

.page-id-227 .wpcf7-form input, .page-id-227 .wpcf7-form textarea {
    border-color: #000;
}

li.pricing-row.pricing-tick-tick.odd {
    background: #E3E3E3;
}

.postformat_contents, .pagebuilder-active .mtheme-block-em_blog_list .postformat_contents, .entry-portfolio-content {
    padding: 0 40px !important;
}


body img.logo-theme-main {
    width: 259.59px !important;
}

body #copyright a {
    color: #fff;
    text-decoration: underline;
}

body .feather-icon-check:before {
    content: "\e116";
    margin-left: 23px;
}

.page-id-170 div#mtheme-block-1 {
    margin-top: 8.5%;
}

.page-id-170 div#mtheme-block-1 .section-heading {
    margin-bottom: 60px !important;
}

#share-buttons * {
    color: #AFAFAF;
    font-size: 22px;
    margin-right: 10px;
    margin-top: 15px;
}

.column_1 *, .column_2 *, .column_3 *, .column_4 * {
    font-weight: normal !important;
}

div.p_table_1 div.caption_column li.header_row_2, div.p_table_1 div.column_1 li.header_row_2, div.p_table_1 div.column_2 li.header_row_2, div.p_table_1 div.column_3 li.header_row_2, div.p_table_1 div.column_4 li.header_row_2 {
	overflow:hidden !important;
}

@media(min-width: 781px){
  div#Table_t1_s7_PHOTO {
      text-align: center;
      width: 72%;
      margin: auto;
  }

  body div#Table_t1_s7_2 {
   /*   width: 100%; */   
      margin: auto;
  }

  body div#Table_t1_s7_2 > div {
      width: 25% !important;
  } 


  body div#Table_t1_s7_2 {
      /*width: 100%;*/
      margin: auto;
  }

  body div#Table_t1_s7_2 > div {
      width: 25% !important;
  } 

  body div#Table_t1_s7_PHOTO {
      width: 100%;
  }

  body div#Table_t1_s7_PHOTO > div {
      width: 20%;
  }
}

@media(max-width: 1280px){
  .body-dashboard-push {
    /*margin-bottom: 58px;*/
  }
} 

@media all and (min-width: 800px) {

  /* Give space around main area */
  .fancybox-custom-layout .fancybox-outer {
    top: 50px;
    left: 50px;
    bottom: 50px;
    right: 50px;
    margin: auto;
    max-width: 1180px;
    max-height: 495px;
    overflow: visible;
    background: #fff;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
    transition: opacity .3s;
  }

  /* Make it to fade-out while closing */
  .fancybox-custom-layout.fancybox-is-closing .fancybox-outer {
    opacity: 0;
  }

  /* Set color for background element */
  .fancybox-custom-layout .fancybox-bg {
    background: #f6f6f6;
  }

  .fancybox-custom-layout.fancybox-is-open .fancybox-bg {
    opacity: 1;
  }

  /* Move caption area to the right side */
  .fancybox-custom-layout .fancybox-caption-wrap {
    top: 0;
    right: 44px;
    bottom: 0;
    left: auto;
    width: 256px;
    padding: 0;
    background: #333;
    pointer-events: all; /* Make text selectable */
    border-right: 1px solid rgba(255,255,255,.08);
  }

  /* Adjust content area position */
  .fancybox-custom-layout .fancybox-stage {
    right: 300px;
  }

  /* Remove top border from the caption */
  .fancybox-custom-layout .fancybox-caption {
    padding: 30px 20px;
    border: 0;
  }

  /* Align buttons at the right side  */
  .fancybox-custom-layout .fancybox-toolbar {
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    width: 44px;
    background: #333;
    border-left: 1px solid #222;
  }

  /* Remove background from all buttons */
  .fancybox-custom-layout .fancybox-button,
  .fancybox-custom-layout .fancybox-navigation button:before {
    background: transparent;
  }

  /* Change arrow color */
  .fancybox-custom-layout .fancybox-navigation button {
    color: #333 !important;
    padding: 10px;
  }

  /* Reposition arrows */
  .fancybox-custom-layout .fancybox-button--arrow_left {
    left: -60px;
  }

  .fancybox-custom-layout .fancybox-button--arrow_right {
    right: -60px;
  }

  .fancybox-custom-layout.fancybox-show-thumbs .fancybox-button--arrow_right {
    right: -272px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.title-container-wrap {
    	padding: 0 !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	body .item iframe {
	    height: 152px !important;	    
	}	
  .photowall-wrap {
    margin-top: 21px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	body .item iframe {
	    height: 203px !important;	    
	}	
  .photowall-wrap {
    margin-top: 19px;
  }
}

.copyright-mobile { display: none !important; }


@media(max-width:667px) and (min-width:415px){
	body div#Table_t1_s7_PHOTO > div {
		width: 20% !important;
		float: none !important;
		display: inline-block !important;
	}
	body div#Table_t1_s7_2 > div {
    	width: 25% !important;
	}
	#Table_t1_s7_2 {
		width: 100% !important;
	}
	
}

@media (max-width: 414px){
  .item.grid-item.Vertical {
      height: auto;
  }

  .item.grid-item.Vertical img {
    max-width: 100%;
    height: inherit !important;
  }

  .item.grid-item.Horizontal {
      height: auto;
  }

  .item.grid-item.Horizontal img {
    max-width: 100%;
      height: inherit !important;
  }

  .fullscreen-footer-wrap, .fullscreen-footer-social, .fullscreen-footer-info {
    height: auto !important;
    display: block !important;
    line-height: 24px !important;
  }

  .social a { font-size: 2em !important; }
  .copyright-desktop { display: none !important; }
  .copyright-mobile { display: block !important; }

	/*
	.page-id-227 div#mtheme-block-6,
	.page-id-227 div#mtheme-block-4 {
		overflow-y: scroll;
	}
	*/
	/*
	div#Table_t1_s7_PHOTO {
		width: 867px;
	}
	*/

	body div#Table_t1_s7_PHOTO > div {
    width: 100% !important;
    float: none;
    display: block;
  }
   body div#Table_t1_s7_2 {
    width: 100% !important;
  }
  body div#Table_t1_s7_2 > div {
    width: 100% !important;
  }
  body #iframe-video iframe {
    width: 100% !important;
    height: 500px !important;
 } 
}